body {
  color            : #000000;
  margin-left      : 10px;
  margin-right     : 10px;
  margin-bottom    : 20px;
  padding          : 0px;
  background-color : #FFFFFF;
  font-family      : arial, sans-serif;
  font-size        : 12px;
 
}
td, tr, p, div {
	font-family      : Arial, Helvetica, sans-serif;
	font-size        : 12px;
	color            : #333333;
	background-color: #ffffff;
	background-position: center;

}
hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}

.button {
  font-family       : Verdana, Arial, Helvetica, sans-serif;
  font-size         : 11px;
  border            : 1px solid #AABBBF;
  background-color  : #FFFFFF;
  color             :#404F59;
  background-image  : url(../images/but.gif);
  padding           : 2px;
}

ul#mainlevel-nav {
  list-style        : none;
  padding           : 0;
  margin            : 0;
  font-size         : 0.8em;
}
ul#mainlevel-nav li {
  display           : block;
  background-image  : none;
  padding-left      : 0px;
  padding-right     : 0px;
  float             : left;
  margin            : 0;
  width             : auto !important;
  width             : 15%;
  font-size         : 11px;
  line-height       : 21px;
  white-space       : nowrap;
  border-right      : 1px solid #cccccc;
}
ul#mainlevel-nav li a {
  width             : 100%;
  display           : block;
  padding-left      : 15px;
  padding-right     : 15px;
  text-decoration   : none;
  color             : #333333;
  background        : transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

ul#mainlevel-nav li a:hover{
  color            : #FF9900;
}

.title {
  font-family      : Arial, Helvetica, sans-serif;
  font-weight      : bold;
  text-transform   : uppercase;
  text-indent      : 8px;
  font-size        : 28px;
  text-align       : center;
  color            : #56666E;
}
.title a:link, .title a:visited {
  font-size        : 20px;
  color            : #56666E;
  text-decoration  : none;
  font-weight      : bold;
}
.title a:hover {
  font-size        : 20px;
  color            : #56666E;
  text-decoration  : none;
  font-weight      : bold;
}

.bodycopy {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 14px;
  text-align       : Left;
  padding-left     : 60px;
  padding-right     : 10px;
  line-height      : 24px;
  color            : #56666E;
}
.bodycopy a:link, .bodycopy a:visited {
  font-size        : 14px;
  color            : #56666E;
  text-decoration  : none;
  font-weight      : bold;
}
.bodycopy a:hover {
  font-size        : 14px;
  color            : #99cccc;
  text-decoration  : none;
  font-weight      : bold;
}



.buttonheading {
  background       : url(../images/header.jpg);
  padding-left     : 4px;
  padding-right    : 4px;
  }
a.mainlevel  {
  font-family      : Arial, Verdana, Geneva, Helvetica, sans-serif;
  text-align       : center;
  display          : block;
  line-height      : 22px;
  height: 24px;
  font-size        : 12px;
  color            : #ffffff;
  width            : auto;
  background       : url(../images/boff.jpg);
 background-position: center;
}
a.mainlevel: link {
  text-align       : center;
  display          : block;
  font-size        : 12px;
  width            : auto;
}
a.mainlevel:visited {
  text-align       : center;
  display          : block;
  font-size        : 12px;
  font-weight      : bold;
  padding          : 0px 0px 0px 0px;
  color            : #ffffff;
  border           : 0px;
  width            : auto;
}
a.mainlevel:link {
  text-align       : center;
  display          : block;
  font-size        : 12px;
  font-weight      : bold;
  padding          : 0px 0px 0px 0px;
  color            : #ffffff;
  border           : 0px;
  width            : auto;
}
a.mainlevel:hover {
	text-align       : center;
	display          : block;
	background       : url(../images/bon.jpg);
	font-size        : 12px;
	font-weight      : bold;
	color			:#000000;
	text-decoration  : none;
	background-position: center;
}
#active_menu {
  text-align       : center;
  color            : #000000;
  background       : url(../images/bon.jpg);
  font-weight      : bold;
}
a#active_menu:hover {
  text-align       : center;
  color            : #CCCCCC;
}
a:link, a:visited {
  font-size        : 11px;
  color            : #708088;
  text-decoration  : none;
  font-weight      : bold;
}
a:hover {
  font-size        : 11px;
  color            : #99CCFF;
  text-decoration  : none;
  font-weight      : bold;
}

ul {
  
  margin           : 2px;
  padding-left     : 0px;
  list-style       : none;
}

li {
  
  line-height      : 15px;
  padding-left     : 15px;
  padding-top      : 0px;
  background-image : url(../images/bullet.gif) ;
  background-repeat: no-repeat;
  background-position: 0px 3px;
}  
.date {
  font-family      : Arial, Verdana, Geneva, Helvetica, sans-serif; 
  font-size        : 10px;
  color            : #333333;
  padding-right    : 10px;
}
.small {
  font-size        : 10px;
  color            : #333333;
}
.smalldark {
  font-size        : 10px;
  color            : #333333;
}
